Activity log for bug #1395189

Date Who What changed Old value New value Message
2014-11-21 20:42:50 John Johansen bug added bug
2014-11-21 20:42:51 John Johansen tags kernel-cve-tracking-bug
2014-11-21 20:42:52 John Johansen information type Public Public Security
2014-11-21 20:42:53 John Johansen cve linked 2014-8989
2014-11-21 20:43:03 John Johansen nominated for series Ubuntu Vivid
2014-11-21 20:43:04 John Johansen bug task added linux (Ubuntu Vivid)
2014-11-21 20:43:04 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2014-11-21 20:43:04 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2014-11-21 20:43:04 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2014-11-21 20:43:04 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2014-11-21 20:43:04 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2014-11-21 20:43:04 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2014-11-21 20:43:06 John Johansen nominated for series Ubuntu Utopic
2014-11-21 20:43:07 John Johansen bug task added linux (Ubuntu Utopic)
2014-11-21 20:43:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-11-21 20:43:07 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-11-21 20:43:07 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-11-21 20:43:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-11-21 20:43:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-11-21 20:43:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-11-21 20:43:09 John Johansen nominated for series Ubuntu Trusty
2014-11-21 20:43:10 John Johansen bug task added linux (Ubuntu Trusty)
2014-11-21 20:43:10 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-11-21 20:43:10 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-11-21 20:43:10 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-11-21 20:43:10 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-11-21 20:43:10 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-11-21 20:43:10 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-11-21 20:43:13 John Johansen nominated for series Ubuntu Precise
2014-11-21 20:43:14 John Johansen bug task added linux (Ubuntu Precise)
2014-11-21 20:43:14 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-11-21 20:43:14 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-11-21 20:43:14 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-11-21 20:43:14 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-11-21 20:43:14 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-11-21 20:43:14 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-11-21 20:43:17 John Johansen nominated for series Ubuntu Lucid
2014-11-21 20:43:18 John Johansen bug task added linux (Ubuntu Lucid)
2014-11-21 20:43:18 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-11-21 20:43:18 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-11-21 20:43:18 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-11-21 20:43:18 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-11-21 20:43:18 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-11-21 20:43:18 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-11-21 20:43:29 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-11-21 20:43:32 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-11-21 20:43:36 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2014-11-21 20:43:40 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-11-21 20:43:42 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-11-21 20:43:45 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-11-21 20:43:48 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2014-11-21 20:43:51 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-11-21 20:43:53 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-11-21 20:43:57 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-11-21 20:44:00 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2014-11-21 20:44:05 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-11-21 20:44:09 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-11-21 20:44:13 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-11-21 20:44:17 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2014-11-21 20:44:21 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-11-21 20:44:25 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-11-21 20:44:29 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-11-21 20:44:33 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2014-11-21 20:44:36 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-11-21 20:44:38 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-11-21 20:44:41 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-11-21 20:44:44 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2014-11-21 20:44:48 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-11-21 20:44:51 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-11-21 20:44:54 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-11-21 20:44:57 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2014-11-21 20:45:01 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-11-21 20:45:05 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-11-21 20:45:08 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-11-21 20:45:12 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2014-11-21 20:45:16 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-11-21 20:45:19 John Johansen description Placeholder [Linux user namespaces can bypass group-based restrictions]
2014-11-21 20:45:21 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:45:23 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:45:26 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:45:29 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:45:32 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-11-21 20:45:36 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:45:39 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:45:42 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:45:46 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:45:50 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-11-21 20:45:53 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:45:56 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:45:59 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:46:02 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:46:05 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-11-21 20:46:07 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:46:10 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:46:13 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-11-21 20:46:18 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:46:21 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:46:24 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-11-21 20:46:27 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:46:30 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:46:33 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:46:36 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:46:38 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-11-21 20:46:41 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:46:45 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:46:49 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:46:53 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:46:57 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-11-21 20:47:02 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:47:05 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:47:09 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:47:12 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:47:15 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-11-21 20:47:18 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:47:20 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:47:23 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-11-21 20:47:27 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:47:29 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:47:31 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-11-21 20:47:34 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-11-21 20:47:36 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-11-21 20:47:39 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-11-21 20:47:42 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2014-11-21 20:47:46 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-12-04 10:54:40 John Johansen description [Linux user namespaces can bypass group-based restrictions] The Linux kernel through 3.17.4 does not properly restrict dropping of supplemental group memberships in certain namespace scenarios, which allows local users to bypass intended file permissions by leveraging a POSIX ACL containing an entry for the group category that is more restrictive than the entry for the other category, aka a "negative groups" issue, related to kernel/groups.c, kernel/uid16.c, and kernel/user_namespace.c.
2014-12-09 10:20:41 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2014-12-09 10:20:45 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2014-12-09 10:20:50 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2014-12-09 10:20:53 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2014-12-09 10:20:57 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2014-12-09 10:21:00 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2014-12-09 10:21:05 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2014-12-09 10:21:08 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2014-12-09 10:21:12 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2014-12-09 10:21:16 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2014-12-09 10:21:19 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2014-12-09 10:21:22 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2014-12-09 10:21:25 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2014-12-09 10:21:29 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2014-12-09 10:21:32 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2014-12-09 10:21:37 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2014-12-09 10:21:40 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2014-12-09 10:21:44 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-09 14:32:25 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-01-09 14:32:33 John Johansen description The Linux kernel through 3.17.4 does not properly restrict dropping of supplemental group memberships in certain namespace scenarios, which allows local users to bypass intended file permissions by leveraging a POSIX ACL containing an entry for the group category that is more restrictive than the entry for the other category, aka a "negative groups" issue, related to kernel/groups.c, kernel/uid16.c, and kernel/user_namespace.c. The Linux kernel through 3.17.4 does not properly restrict dropping of supplemental group memberships in certain namespace scenarios, which allows local users to bypass intended file permissions by leveraging a POSIX ACL containing an entry for the group category that is more restrictive than the entry for the other category, aka a "negative groups" issue, related to kernel/groups.c, kernel/uid16.c, and kernel/user_namespace.c. Break-Fix: - 273d2c67c3e179adb1e74f403d1e9a06e3f841b5 Break-Fix: - be7c6dba2332cef0677fbabb606e279ae76652c3 Break-Fix: - 80dd00a23784b384ccea049bfb3f259d3f973b9d Break-Fix: - f95d7918bd1e724675de4940039f2865e5eec5fe
2015-01-12 15:46:06 John Johansen linux (Ubuntu Vivid): status New Fix Committed
2015-01-28 18:53:49 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 18:53:53 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:53:56 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 18:53:59 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:54:04 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 18:54:08 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:54:12 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:54:15 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:54:20 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 18:54:23 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:54:27 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 18:54:30 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:54:34 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 18:54:37 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:54:41 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:54:45 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:54:48 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 18:54:50 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:54:55 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 18:54:58 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:55:01 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 18:55:05 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:55:09 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:55:13 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:55:16 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 18:55:20 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:55:23 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 18:55:28 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:55:31 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 18:55:35 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:55:38 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:55:41 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-02-17 19:53:01 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-02-17 19:53:05 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-02-17 19:53:09 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2015-02-17 19:53:12 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2015-03-02 21:27:51 John Johansen linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-03-02 21:28:00 John Johansen linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-03-02 21:28:04 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-03-02 21:28:08 John Johansen linux (Ubuntu Utopic): status Fix Committed Fix Released
2015-03-11 17:51:39 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2015-03-29 05:39:40 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-29 05:40:19 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 05:40:45 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-05-04 23:26:45 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:26:47 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:26:49 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:26:51 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:26:53 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:26:55 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:26:58 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:26:59 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:27:00 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:27:01 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:27:03 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:27:05 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:27:07 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:27:08 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:27:10 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 19:12:10 John Johansen nominated for series Ubuntu Wily
2015-05-08 19:12:11 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 19:12:11 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 19:12:19 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 19:12:22 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 19:12:25 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 19:12:28 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 19:12:30 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 19:12:34 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 19:12:37 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 19:12:41 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 19:12:43 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 19:12:46 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-18 01:47:25 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 01:47:32 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:58:48 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:58:50 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:58:52 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:58:54 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:58:55 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:58:57 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:58:59 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:59:00 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:59:01 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:59:04 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:59:05 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:59:07 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:59:08 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:59:10 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:59:11 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:59:14 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:14:24 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:14:25 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:14:25 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:16:52 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:16:56 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 22:16:58 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:17:01 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 22:17:03 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:17:07 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 22:17:11 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:17:15 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:17:18 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:17:21 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:28:04 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:28:06 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:28:08 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:28:11 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:28:13 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:28:16 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:28:19 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:28:22 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:28:24 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:28:26 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:06:50 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:32:32 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:32:35 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:32:39 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:32:41 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:32:44 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:32:49 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:32:51 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:32:53 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 03:30:26 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 11:59:50 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 11:59:55 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 14:41:23 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 14:41:25 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 14:41:25 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:06:58 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:07:02 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 23:07:04 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:07:07 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 23:07:12 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:07:15 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 23:07:19 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:07:22 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 23:07:27 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:07:33 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:43:22 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix